		<script language="javascript">

	function salir() {
			location.href="index.php";
		}
		
		</script>
		
		
		
<table width="938" border="0">
  <tr>
    <td colspan="3"><div align="center"><img src="../img/Undo_128x128-32.png" onclick="salir()" title="salir" alt="salir" width="128" height="128" /></div></td>
  </tr>
  <tr>
    <td width="938"><div align="center"><strong>DESCARGA DE DOCUMENTOS PDF </strong></div></td>
  </tr>
</table>



<?php
	require ('../conexion.php');

$parametrosGenerales = "SELECT * FROM wc_parametros_fe WHERE id = 1";
$resultadoParametrosGenerales= $mysqli->query($parametrosGenerales);
$parametros = $resultadoParametrosGenerales->fetch_array();

	$UriLocalhost = $parametros["UriLocalhost"];


$directorio = opendir("./pdf/"); //ruta actual
while ($archivo = readdir($directorio)) //obtenemos un archivo y luego otro sucesivamente
{
    if (is_dir($archivo))//verificamos si es o no un directorio
    {
     //   echo "[".$archivo."]<br />"; //de ser un directorio lo envolvemos entre corchetes
    }
    else
    {
  	$dir = "/Comprobantes_mensajes/pdf/";
	      $url = $UriLocalhost.$dir.$archivo;
     echo $archivo . "<br /> " . '<a href="'.$url.'">' ;
		
    }
}





 





